[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# PathDelim

Path (directory) delimiter.

## Declaration

Source position: sysutilh.inc line 254

`const PathDelim = DirectorySeparator;`

## Description

PathDelim refers to the system unit's DirectorySeparator constant, it is for Delphi compatibility only.

## See also

DriveDelim |  | Drive letter delimiter
PathSep |  | Path separator. (Separates paths in search path lists)

Documentation generated on: Feb 26 2014